Subject: Ticket Assigned - online order - damaged item on delivery 9650289698
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Apr 2021 11:12:45 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  online order - damaged item on delivery 9650289698 
I am writing to you with regards to an online order that I had just received Order number 9650289698 One of the items thst i had order is a dress , which after taking it out if the package i noticed that it is broken at the back of it I would still want to have the dress since i like it, but would like to ask if it is possible to get it exchange (instead of a return and re-order again) for a new one of the same size and color. I am sending you photos of the damaged part Please advise on how to proceed for the exchange 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2395858